# ===================================
#  List Column Definitions
# ===================================

columns:
  id:
    label: ID
    type: text
  title:
    label: Title
    type: text
    searchable: true
  short_description:
    label: Short Description
    type: text
    searchable: true
  description:
    label: Description
    type: text
    searchable: true
